Page 1 of 3 123 LastLast
Results 1 to 10 of 22

Thread: problem during installation on centos

  1. #1
    no_stress is offline Member
    Join Date
    Dec 2009
    Posts
    11
    Rep Power
    5

    Default problem during installation on centos

    Hi, i'm installing Zimbra Collaboration Suite Open Source Edition On CentOS and during my installation i have:

    Checking for prerequisites...
    FOUND: NPTL
    FOUND: sudo-1.6.7p5-30.1.3
    FOUND: libidn-0.5.6-1
    FOUND: gmp-4.1.4-3
    MISSING: compat-libstdc++-33
    MISSING: /usr/lib/libstdc++.so.5
    FOUND: /usr/lib/libstdc++.so.6
    Checking for suggested prerequisites...
    FOUND: perl-5.8.5
    Unable to find expected sysstat. Found version il pacchetto sysstat non θ stato installato instead.


    What i can do?
    Can some one help me?
    Thank You and sorry for my english

  2. #2
    phoenix is online now Zimbra Consultant & Moderator
    Join Date
    Sep 2005
    Location
    Vannes, France
    Posts
    23,201
    Rep Power
    56

    Default

    Install systat and the compat-libstdc++ (compatibility libs) with yum.
    Regards


    Bill


    Acompli: A new adventure for Co-Founder KevinH.

  3. #3
    uxbod's Avatar
    uxbod is offline Moderator
    Join Date
    Nov 2006
    Location
    UK
    Posts
    8,016
    Rep Power
    24

    Default

    Welcome to the forums

    Code:
    yum install sysstat compat-libstdc++-296 compat-libstdc++-33 libstdc++ libstdc++-devel libstdc++44-devel

  4. #4
    no_stress is offline Member
    Join Date
    Dec 2009
    Posts
    11
    Rep Power
    5

    Default

    Quote Originally Posted by uxbod View Post
    Welcome to the forums

    Code:
    yum install sysstat compat-libstdc++-296 compat-libstdc++-33 libstdc++ libstdc++-devel libstdc++44-devel
    So i must write this in my shell??

  5. #5
    phoenix is online now Zimbra Consultant & Moderator
    Join Date
    Sep 2005
    Location
    Vannes, France
    Posts
    23,201
    Rep Power
    56

    Default

    Quote Originally Posted by no_stress View Post
    So i must write this in my shell??
    I would think so.
    Regards


    Bill


    Acompli: A new adventure for Co-Founder KevinH.

  6. #6
    no_stress is offline Member
    Join Date
    Dec 2009
    Posts
    11
    Rep Power
    5

    Default

    hi
    now i have this message:


    Checking for prerequisites...
    FOUND: NPTL
    FOUND: sudo-1.6.7p5-30.1.3
    FOUND: libidn-0.5.6-1
    FOUND: gmp-4.1.4-3
    FOUND: compat-libstdc++-33-3.2.3-47.3
    FOUND: /usr/lib/libstdc++.so.5
    FOUND: /usr/lib/libstdc++.so.6
    Checking for suggested prerequisites...
    FOUND: perl-5.8.5
    FOUND: sysstat
    Prerequisite check complete.

    Checking for installable packages

    Found zimbra-core
    Error: attempting to install x86_64 packages on a i386 OS.
    Exiting...


    what i can do?

  7. #7
    phoenix is online now Zimbra Consultant & Moderator
    Join Date
    Sep 2005
    Location
    Vannes, France
    Posts
    23,201
    Rep Power
    56

    Default

    Quote Originally Posted by no_stress View Post
    what i can do?
    You could try downloading the correct version from the downloads page for your architecture.
    Last edited by phoenix; 12-20-2009 at 10:00 AM.
    Regards


    Bill


    Acompli: A new adventure for Co-Founder KevinH.

  8. #8
    no_stress is offline Member
    Join Date
    Dec 2009
    Posts
    11
    Rep Power
    5

    Default

    sorry phoenix, what is this download?

  9. #9
    phoenix is online now Zimbra Consultant & Moderator
    Join Date
    Sep 2005
    Location
    Vannes, France
    Posts
    23,201
    Rep Power
    56

    Default

    You're trying to install a 64bit version on a 32bit system, get the correct 32bit version.
    Regards


    Bill


    Acompli: A new adventure for Co-Founder KevinH.

  10. #10
    no_stress is offline Member
    Join Date
    Dec 2009
    Posts
    11
    Rep Power
    5

    Default

    ah ok, so if i install 32 bit version download from your website i don't need this file you link me?

Page 1 of 3 123 LastLast

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Similar Threads

  1. Replies: 12
    Last Post: 02-25-2008, 07:28 PM
  2. Replies: 2
    Last Post: 09-27-2007, 06:12 AM
  3. Replies: 8
    Last Post: 07-04-2007, 08:23 AM
  4. Migration problem from FC3 to Centos 4.3
    By kibo in forum Migration
    Replies: 5
    Last Post: 01-02-2007, 07:34 PM
  5. Zimbra startup hangs after install CentOS 4.2
    By eger in forum Installation
    Replies: 4
    Last Post: 02-10-2006, 11:08 PM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •